@charset "utf-8";
/* CSS Document */


.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
	z-index: -100;
}

.video-1 {
	width:100%;
	height:auto;
	top: 0;
	margin-top: -160px;
	z-index: -100;
}

.media-v {
	width: 100%; 
	margin-top: -190px;
}


.logo {
	z-index: 200;
	display:flex;
	z-index:100;
	justify-content:center;
}



.logo img {
	width: 280px;
    align-self: center;
	z-index:100;
}

/****** TOP A ******/

.topnav-A {
  /*background-color: #fff;*/
  overflow: hidden;
    max-width: 600px;
    display: flex;
    justify-content: flex-start;
    font-family: 'metamedium_roman';
    margin-top: -200px;
	margin-left: 40px;
}

/* Style the links inside the navigation bar */
.topnav-A a {
  float: left;
  /*display: block;*/
  color: #000000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  display:flex;
  font-size: 17px;

}

/* Change the color of links on hover */
.topnav-A a:hover {
  /*background-color: #fff;*/
  color: #666;
}

/* Add an active class to highlight the current page */
.topnav-A a.active {
  background-color: #ffffff00;
  color: black;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav-A .icon {
  display: none;
}

.subnav-A {
  float: right;
  overflow: hidden;
  
  display:flex;
  flex-direction:column;
  justify-content:right;
  z-index:10;
  width:auto;
  margin-top:10px;
}

.subnav-A .subnavbtn-A {
  font-size: 1.6rem;;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 25px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  font-family: 'bebas_neuebold';

}

.navbar-A a:hover, .subnav-A:hover .subnavbtn-A {
  /*background-color: #CCC;*/
  color: #c33a32;
  background: rgb(254,254,254);
background: linear-gradient(180deg, rgba(254,254,254,1) 0%, rgba(255,255,255,1) 6%, rgba(255,255,255,1) 80%, rgba(241,241,241,1) 100%);
  padding-top:-10px;
}

.es {
	width: 30px;
    height: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
	padding-left: 15px;
    padding-right: 15px;
}

/********* TOP A *****/




/****** TOP B ******/

.topnav-B {
  overflow: hidden;
    max-width: 600px;
    display: flex;
    justify-content: flex-start;
    font-family: 'metamedium_roman';
    margin-top: -100px;
    float: right;
	margin-right: 40px;
}

/* Style the links inside the navigation bar */
.topnav-B a {
  float: left;
  /*display: block;*/
  color: #000000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  display:flex;
  font-size: 17px;

}

/* Change the color of links on hover */
.topnav-B a:hover {
  /*background-color: #fff;*/
  color: #666;
}

/* Add an active class to highlight the current page */
.topnav-B a.active {
  background-color: #ffffff00;
  color: black;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav-B .icon {
  display: none;
}

.subnav-B {
  float: right;
  overflow: hidden;
  
  display:flex;
  flex-direction:column;
  justify-content:right;
  z-index:10;
  width:auto;
  margin-top:10px;
}

.subnav-B .subnavbtn-B {
  font-size: 1.6rem;;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 25px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  font-family: 'bebas_neuebold';
  

}

.navbar-B a:hover, .subnav-B:hover .subnavbtn-B {
  /*background-color: #CCC;*/
  color: #c33a32;
  background: rgb(254,254,254);
background: linear-gradient(180deg, rgba(254,254,254,1) 0%, rgba(255,255,255,1) 6%, rgba(255,255,255,1) 80%, rgba(241,241,241,1) 100%);
  padding-top:-10px;
}


/********* TOP B *****/





/******** top1 ******/
.topnav-1 {
  /*background-color: #fff;*/
  overflow: hidden;
    margin: auto;
    max-width: 1400px;
    display: flex;
    justify-content: flex-start;
    font-family: 'metamedium_roman';
    margin-top: 0px;
	margin-left: 40px;
}

/* Style the links inside the navigation bar */
.topnav-1 a {
  float: left;
  display: block;
  color: #000000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;

}

/* Change the color of links on hover */
.topnav-1 a:hover {
  background-color: #fff;
  color: #666;
}

/* Add an active class to highlight the current page */
.topnav-1 a.active {
  background-color: #ffffff00;
  color: black;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav-1 .icon {
  display: none;
}

.subnav-1 {
  float: right;
  overflow: hidden;
  
  display:flex;
  flex-direction:column;
  justify-content:right;
  z-index:10;
  width:auto;
  margin-top:10px;
}

.subnav-1 .subnavbtn-1 {
  font-size: 1.6rem;;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 25px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  font-family: 'bebas_neuebold';

}

.navbar-1 a:hover, .subnav-1:hover .subnavbtn-1 {
  /*background-color: #CCC;*/
  color: #c33a32;
  background: rgb(254,254,254);
background: linear-gradient(180deg, rgba(254,254,254,1) 0%, rgba(255,255,255,1) 6%, rgba(255,255,255,1) 80%, rgba(241,241,241,1) 100%);
  padding-top:-10px;
}

.subnav-content-1 {
  display: none;
  position: absolute;
  /*right: 200;*/
  background:#FFF;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(214,214,214,0.73); 
  box-shadow: 0px 0px 20px 0px rgba(214,214,214,0.73);
  width:auto;
  z-index: 1;
  float:right;
  border-bottom: 5px solid #c33a32;
}

.subnav-content-1 a {   /*este es el texto trainee*/
  float: right;
  color: black;
  text-decoration: none;
  
}

.subnav-content-1 a:hover {
  background-color: #eee;
  color: black;
}

.subnav-content-1 img {
	width:90px;
}


.subnav-1:hover .subnav-content-1 {
  /*display: block;*/
  
  display: flex;
    justify-content: flex-end;
	margin-top:40px;
}

.item-nav-1 {
	display:flex;
	flex-direction:column;
	width:120px;
	justify-content:flex-start;
}

.pad-ico {
	padding-left:10px;
}

.item h2 {
	 font-family: 'bebas_neuebold';
	 font-size:1.5rem;
}

.item:hover {
	color: #c33a32;
	background-color:#FFF;
	
}

.zoom {
  padding: 40px;
  transition: transform .2s; /* Animation */
  margin: 20 auto;
}

.zoom:hover {
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}



/********fin-top-1********/


/******** top2 ******/
.topnav-2 {
  /*background-color: #fff;*/
  overflow: hidden;
    margin: auto;
    max-width: 1400px;
    display: flex;
    justify-content: flex-end;
    font-family: 'metamedium_roman';
    margin-top: -80px;
	float: right;
	margin-right: 40px;
}

/* Style the links inside the navigation bar */
.topnav-2 a {
  float: left;
  display: block;
  color: #000000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;

}

/* Change the color of links on hover */
.topnav-2 a:hover {
  background-color: #fff;
  color: #666;
}

/* Add an active class to highlight the current page */
.topnav-2 a.active {
  background-color: #ffffff00;
  color: black;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav-2 .icon {
  display: none;
}

.subnav-2 {
  float: right;
  overflow: hidden;
  
  display:flex;
  flex-direction:column;
  justify-content:right;
  z-index:10;
  width:auto;
  margin-top:10px;
}

.subnav-2 .subnavbtn-2 {
  font-size: 1.6rem;;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 25px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  font-family: 'bebas_neuebold';

}

.navbar-2 a:hover, .subnav-2:hover .subnavbtn-2 {
  /*background-color: #CCC;*/
  color: #c33a32;
  background: rgb(254,254,254);
background: linear-gradient(180deg, rgba(254,254,254,1) 0%, rgba(255,255,255,1) 6%, rgba(255,255,255,1) 80%, rgba(241,241,241,1) 100%);
  padding-top:-10px;
}

.subnav-content-2 {
  display: none;
  position: absolute;
  /*right: 200;*/
  background:#FFF;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(214,214,214,0.73); 
  box-shadow: 0px 0px 20px 0px rgba(214,214,214,0.73);
  width:auto;
  z-index: 1;
  float:right;
  border-bottom: 5px solid #c33a32;
}

.subnav-content-2 a {   /*este es el texto trainee*/
  float: right;
  color: black;
  text-decoration: none;
  
}

.subnav-content-2 a:hover {
  background-color: #eee;
  color: black;
}

.subnav-content-2 img {
	width:90px;
}


.subnav-2:hover .subnav-content-2 {
  /*display: block;*/
  
  display: flex;
    justify-content: flex-end;
	margin-top:40px;
}

.item-nav-2 {
	display:flex;
	flex-direction:column;
	width:120px;
	justify-content:flex-start;
}

.pad-ico {
	padding-left:10px;
}

.item h2 {
	 font-family: 'bebas_neuebold';
	 font-size:1.2rem;
}

.item:hover {
	color: #c33a32;
	background-color:#FFF;
	
}

.zoom {
  padding: 0px;
  transition: transform .2s; /* Animation */
  margin: 20 auto;
}

.zoom:hover {
  transform: scale(1.2); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}



/********fin-top-2********/

#nav-container {
	display:none;	
}


/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 990px) {

  

.topnav-1 {
	display: none;
}


.topnav-2 {
	display: none;
}

.topnav-A {
	display: none;
}

.topnav-B {
	margin-right:0px;
}

.topnav-B a {
    padding-left: 5px;
    padding-right: 5px;
}

.subnav-B .subnavbtn-B {
    padding-top: 14px;
    padding-right: 5px;
    padding-bottom: 14px;
    padding-left: 5px;
}

#nav-container {
	display:block;
	  -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
	margin-top: 80px;
	
}



 #nav-menu-button {
    padding: 1rem;
    cursor: pointer;
	align-self: flex-end;
    margin-top: -160px;
  }

.bg-white {
	background-color:#FFF;
}

/*.s-nav {
	    margin-left: 35px;
}*/


.hamb {
  	width: 28px;
    height: 3px;
    background-color: #fff;
    margin: 6px 0;
	z-index:150px;
	
}


  .nav-ul {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: auto;
    direction: rtl;
    transition: max-height 400ms;
    max-height: 80vh;
	margin-left: 45px;
	list-style-type: none;
    width: 300px;
	margin: auto;
	margin-block-start: 1em;
    margin-block-end: 1em;
	padding-left: 0px;
    padding-right: 0px;
  }

  .hide-ul {
    max-height: 0;
  }

.s-ul {
	/*margin-left: 20px;*/
	list-style-type: none;
	margin-top:1px;
	margin-bottom:1px;
	background-color: #ffffffc7;
	
}

.li-white {
	background-color: #ffffffe0;
    width: 300px;
	margin-bottom: 3px;
}

.li-white-2 {
	background-color: #ffffffe0;
    width: 300px;
	margin-top:-3px;
}

  .nav-link {
	font-family: 'bebas_neuebold';
    font-size: 1.6rem;
	padding-top: 0.5rem;
    padding-bottom: 0.5rem;
	padding-left: 0px;
	padding-right:0px;
	text-decoration:none;
	color:#000;
  }
  
  .nav-link-2 {
	font-family: 'bebas_neuebold';
    font-size: 1.6rem;
	padding-top: 0.5rem;
    padding-bottom: 0.5rem;
	padding-left: 20px;
	padding-right:0px;
	text-decoration:none;
	color:#505050;
	text-align:left;
}
  
.video-1 {
	width: 100%;
    left: -100%;
	position:fixed;
 }

.media-v {
	width: 200%; 
	margin-top: -200px;
}


}

@media screen and (max-width: 760px) {
	.media-v {
	width: 220%; 
	margin-top: -200px;
}
}

@media screen and (max-width: 650px) {
	.media-v {
	width: 260%; 
	margin-top: -200px;
}
}


@media screen and (max-width: 385px) {
	.media-v {
	width: 450%; 
	margin-top: -200px;
}
}